
# Path to fifo file (will be created, if necessary).
# Required option, have effect only at module loading time.
# Fifo can be re-created or reopened with this or different name
# by re-loading module.
set fifo_name = ~/.mcabber/watch

# Ignore commands
set fifo_ignore = 0

# Do not print executed commands into a log
set fifo_hide_commands = 1

load fifo

